﻿/* Navigation */
div.custom_homepage_news {
  position: relative; }
  div.custom_homepage_news h1 {
    font-size: 16px;
    margin-bottom: 30px;
    padding-bottom: 20px; }
  div.custom_homepage_news .news_list {
    overflow: hidden; }
    div.custom_homepage_news .news_list .item {
      overflow: hidden;
      margin-bottom: 20px; }
      div.custom_homepage_news .news_list .item .image {
        width: 150px;
        margin-right: 25px; }
        @media all and (min-width: 600px) {
          div.custom_homepage_news .news_list .item .image {
            float: left; } }
        div.custom_homepage_news .news_list .item .image img {
          width: 150px;
          display: block; }
      div.custom_homepage_news .news_list .item .container {
        margin-top: 10px; }
        @media all and (min-width: 600px) {
          div.custom_homepage_news .news_list .item .container {
            max-width: 370px;
            float: left;
            margin-top: 0; } }
      div.custom_homepage_news .news_list .item .title {
        font-size: 16px;
        line-height: 20px;
        font-weight: 700;
        text-transform: uppercase;
        margin-bottom: 10px; }
      div.custom_homepage_news .news_list .item .synopsis {
        font-size: 14px;
        line-height: 24px; }
  div.custom_homepage_news div.more {
    position: absolute;
    top: 0;
    right: 0; }
    div.custom_homepage_news div.more a {
      font-size: 12px;
      text-transform: uppercase; }
